Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a capri set- sleepwear women on 26th July from flipkart. The quarter of the cloth was soo bad that it got torn from hip area just after wearing for 2 times. Also the paint print on top is also cracked after 2-3 times. I have earlier bought similar product from store and it remain as is for almost 2 years. I feel the product flipkart is selling is not genuine. Feels like a local cheap product quality. I want some compensation. As in just a month or so it's no more in a condition to wear. Can share pictures if needed. Very disappointed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156193